Z3 |

Public Member Functions
Model.ModelEvaluationFailedException Class Reference
Inheritance diagram for Model.ModelEvaluationFailedException:

## Public Member Functions
| ModelEvaluationFailedException ()
Public Member Functions inherited from Z3Exception
| Z3Exception ()
| Z3Exception (String message)
| Z3Exception (String message, Exception inner)

## Detailed Description

A ModelEvaluationFailedException is thrown when an expression cannot be evaluated by the model.

Definition at line 185 of file Model.java.

## Constructor & Destructor Documentation

## ◆ ModelEvaluationFailedException()

ModelEvaluationFailedException | ( |  | ) |
| inline

An exception that is thrown when model evaluation fails.

Definition at line 190 of file Model.java.

191 {
192 super();
193 }